Get billing address
GET
/billing/v1/addressReturns the organization's billing address
Authorization
Bearer Authorization<token>
In: header
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/billingv1.BillingAddress",
"$ref-value": {
"properties": {
"city": {
"type": "string"
},
"country": {
"type": "string"
},
"email": {
"type": "string"
},
"line1": {
"type": "string"
},
"line2": {
"type": "string"
},
"name": {
"type": "string"
},
"phone": {
"type": "string"
},
"postal_code": {
"type": "string"
},
"state": {
"type": "string"
}
},
"type": "object"
}
}curl -X GET "https://api.rixl.com/billing/v1/address"OK
application/json
{
"$ref": "#/components/schemas/billingv1.BillingAddress",
"$ref-value": {
"properties": {
"city": {
"type": "string"
},
"country": {
"type": "string"
},
"email": {
"type": "string"
},
"line1": {
"type": "string"
},
"line2": {
"type": "string"
},
"name": {
"type": "string"
},
"phone": {
"type": "string"
},
"postal_code": {
"type": "string"
},
"state": {
"type": "string"
}
},
"type": "object"
}
}